<?php
defined('BASEPATH') OR exit('No direct script access allowed');
error_reporting(0);
class Informasi extends CI_Controller {
      function __construct(){
            parent::__construct();
			$this->load->library('session');
			$this->load->model('m_home');
			$this->load->model('m_kategori');
			$this->load->model('m_fasilitas');
			$this->load->model('m_icon');
      }
	public function index()
	{
	//template
	$headeractive = $this->uri->segment(1);
	$cek = $this->m_home->getmenu($headeractive);
	$title = $cek->title;
	$description = $cek->description;
	$data['title'] = $title;
	$data['description'] =$description;
	$data['headeractive'] = $headeractive;
	$data['kategori'] = $this->m_kategori->filterkategori();	
	$data['icon'] = $this->m_icon->tampilhome();			
	$this->load->view('top', $data);	
	$this->load->view('header',$data);		
	$this->load->view('informasi',$data);	
	$this->load->view('foot',$data);	
	$this->load->view('footjs');	
	}

}